package com.lerx.portal.obj;

public class SimpleReciveAlbumArticle {
	
	private SimpleReciveAlbum album;
	private SimpleReciveCommentBridge cb;
	private String subject;
	private String subjectShort;
	private String content;
	private String secondTitle;
	private String toppic;
	private String extra;
	private String author;
	private String authorDept;
	private String email;
	private String homepage;
	private String synopsis;
	private String mediaUrl;
	private String thumbnail;
	private String titleImg;
	private String titleImgTxt;
	private String jumpUrl;
	private String uuid;
	private long views;
	private long pollAgree;
	private long creationTime;
	private long lastModifyTime;
	private String extrakey;
	private boolean soul;
	private boolean status;
	
	public SimpleReciveAlbum getAlbum() {
		return album;
	}
	public void setAlbum(SimpleReciveAlbum album) {
		this.album = album;
	}
	public SimpleReciveCommentBridge getCb() {
		return cb;
	}
	public void setCb(SimpleReciveCommentBridge cb) {
		this.cb = cb;
	}
	public String getSubject() {
		return subject;
	}
	public void setSubject(String subject) {
		this.subject = subject;
	}
	public String getSubjectShort() {
		return subjectShort;
	}
	public void setSubjectShort(String subjectShort) {
		this.subjectShort = subjectShort;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getSecondTitle() {
		return secondTitle;
	}
	public void setSecondTitle(String secondTitle) {
		this.secondTitle = secondTitle;
	}
	public String getToppic() {
		return toppic;
	}
	public void setToppic(String toppic) {
		this.toppic = toppic;
	}
	public String getExtra() {
		return extra;
	}
	public void setExtra(String extra) {
		this.extra = extra;
	}
	public String getAuthor() {
		return author;
	}
	public void setAuthor(String author) {
		this.author = author;
	}
	public String getAuthorDept() {
		return authorDept;
	}
	public void setAuthorDept(String authorDept) {
		this.authorDept = authorDept;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getHomepage() {
		return homepage;
	}
	public void setHomepage(String homepage) {
		this.homepage = homepage;
	}
	public String getSynopsis() {
		return synopsis;
	}
	public void setSynopsis(String synopsis) {
		this.synopsis = synopsis;
	}
	public String getMediaUrl() {
		return mediaUrl;
	}
	public void setMediaUrl(String mediaUrl) {
		this.mediaUrl = mediaUrl;
	}
	public String getThumbnail() {
		return thumbnail;
	}
	public void setThumbnail(String thumbnail) {
		this.thumbnail = thumbnail;
	}
	public String getTitleImg() {
		return titleImg;
	}
	public void setTitleImg(String titleImg) {
		this.titleImg = titleImg;
	}
	public String getTitleImgTxt() {
		return titleImgTxt;
	}
	public void setTitleImgTxt(String titleImgTxt) {
		this.titleImgTxt = titleImgTxt;
	}
	public String getJumpUrl() {
		return jumpUrl;
	}
	public void setJumpUrl(String jumpUrl) {
		this.jumpUrl = jumpUrl;
	}
	public String getUuid() {
		return uuid;
	}
	public void setUuid(String uuid) {
		this.uuid = uuid;
	}
	public long getViews() {
		return views;
	}
	public void setViews(long views) {
		this.views = views;
	}
	public long getPollAgree() {
		return pollAgree;
	}
	public void setPollAgree(long pollAgree) {
		this.pollAgree = pollAgree;
	}
	public long getCreationTime() {
		return creationTime;
	}
	public void setCreationTime(long creationTime) {
		this.creationTime = creationTime;
	}
	public long getLastModifyTime() {
		return lastModifyTime;
	}
	public void setLastModifyTime(long lastModifyTime) {
		this.lastModifyTime = lastModifyTime;
	}
	public String getExtrakey() {
		return extrakey;
	}
	public void setExtrakey(String extrakey) {
		this.extrakey = extrakey;
	}
	public boolean isSoul() {
		return soul;
	}
	public void setSoul(boolean soul) {
		this.soul = soul;
	}
	public boolean isStatus() {
		return status;
	}
	public void setStatus(boolean status) {
		this.status = status;
	}
	

}
